## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# stageDirection

`stageDirection` | (stage directions) groups elements containing specialized stage directions defined in the additional tag set for performance texts.
Member of classes | comp.drama, inter
Members | camera caption move sound tech view

Declaration

    <!ENTITY % x.stageDirection "" >
    <!ENTITY % m.stageDirection "%x.stageDirection; %n.camera; |
    %n.caption; | %n.move; | %n.sound; | %n.tech; | %n.view;">

Attributes | Global attributes and those inherited from comp.drama, inter
Note | Stage directions are members of class inter: that is, they can appear between or within component-level elements.
Module | Declared in file teiclas2.ent; Base tag set for performance texts: enabled by TEI.drama
Class | comp.drama; inter
See further | 10.3 Other Types of Performance Text

Up: 33 Element Classes